#Fri Oct 07 01:04:33 EDT 2005
pluginName=Eclipse-Plattform
providerName=Eclipse.org
productName=Eclipse-Plattform
productBlurb=Eclipse-Plattform\n\nVersion\: 3.1.1\nBuild-ID\: {0}\n\n(c) Copyright Eclipse-Entwickler und Andere 2000, 2005. Alle Rechte vorbehalten.\nWeitere Informationen finden Sie unter http\://www.eclipse.org/platform\n\nDieses Produkt enth\u00E4lt Software, die von der\nApache Software Foundation (http\://www.apache.org/) entwickelt wurde
cheatsheet.category.platform=Eclipse-Plattform
cheatsheet.cvs.name=CVS-Tasks
cheatsheet.cvs.desc=Arbeiten Sie die CVS-Haupttasks mit dem Spickzettel durch.
shortcut.overview.tooltip=\u00DCbersicht
shortcut.tutorials.tooltip=Lernprogramme
shortcut.samples.tooltip=Beispiele
shortcut.whatsnew.tooltip=Neue Funktionen
